<DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0400_Flight_Player_Has_Matched_Speed __id="15fd461a-e541-480e-9273-e6cc1501d1b6" __path="libs/foundry/records/dialoguecontextbank/arenacommander/tutorial/dialoguecontextbank.tutorial_baramsco_gilly_lucas.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@Dlg_SC_Tutorial_player_match_speedTraining_0400_Flight_Player_Has_Matched_Speed" speaker="244f4450-b06d-475d-a5aa-92b960945259" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0400_Flight_Player_Has_Matched_Speed" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Tutorial_Trainer_0400_Flight_Player_Has_Matched_Speed>